[Demande certification Ğ1-test] kimamila


#1

Bonjour !

Pouvez-vous me certifier s’il vous plait sur Ğ1-test ?
Mon compte : kimamila / 5ocqzyDMMWf1V8bsoNhWb1iNwax1e9M7VTUN6navs8of


#2

Quelle version de cesium doit on utiliser pour te certifier ?

Je viens de te certifier avec cesium v1.1.7, j’espère que ça va fonctionner.

Tu devrait préciser que tu en a besoin pour résoudre le bug de certif sur cesium v1.2.2+, tu trouvera peut être des volontaires plus rapidement :wink:


#3

@elois Cool :slight_smile:
Pourrais-tu en profiter pour retenter de me certifier sur Ğ1-test ? :wink:


#4

Certifié !